Registrarse
Home
Foros
Miembros
Calendario
Normas
Ayuda

Foros de usuarios de openSUSE
Retroceder   ForoSUSE > Zona OpenSUSE > Portátiles y otros Dispositivos


Síguenos en Twitter Suscríbete a nuestras noticias Acompáñanos en Facebook

Respuesta
 
Herramientas Desplegado

¿Como instalar Jupiter, el gestor de energia? [SOLUCIONADO]
  #1  
Antiguo 19-nov-2012, 16:15
Maxstill Maxstill está desconectado
Aforado
 
Fecha de Ingreso: 19-noviembre-2012
Versión: 12.2
Mensajes: 32
Agradecimientos: 3
Agradecido 1 Vez en 1 Mensaje
Poder de Credibilidad: 0
Maxstill está en el buen camino
¿Como instalar Jupiter, el gestor de energia? [SOLUCIONADO]

hola compis. ante todo felicitaros por el foro y por hacernos la vida mas facil a los iniciado en linux.

Soy nuevo en este foro y en openSUSE y tengo la version instalada 12.2 de openSUSE.

Pero me gustaria configurar los sensores de temperatura y sobretodo poder instalar el gestor de energia JUPITER.

Me lo he descargado de su web y no puedo instalarlo, me pide los repositorios o algo asi de Phyton. Estoy ya loco buscando y buscando para poder instalarlo. En otras distros es superfacil, descargar y listo.

Me gusta opensuse y quiero probarlo y ver como anda.

Vengo de Ubuntu y Linuxmint.

Gracias.

NOTA creo que lo he solucionado con:

Se debe instalar el jupiter .rpm con el boton derecho y agregar/quitar programas.

Hay que decirle al YAST de que rompa las dependencias.

Y despues en la consolola pones el codigo este para darle permisos al Jupiter: sudo usermod -G jupiter nombre_de_tu_usuario

Última edición por Maxstill; 21-nov-2012 a las 10:29
Responder Citando
  #2  
Antiguo 19-nov-2012, 16:22
Avatar de arag
arag arag está desconectado
Miembro FOROSuSE
 
Fecha de Ingreso: 08-agosto-2010
Ubicación: Venezuela
Versión: Ultima estable con kde
Mensajes: 2.371
Agradecimientos: 204
Agradecido 380 Veces en 327 Mensajes
Poder de Credibilidad: 10
arag está en el buen camino
Enviar un mensaje por MSN a arag Enviar un mensaje por Skype™ a arag
instala el paquete python-gnome, instala el programa ignorando el error y prueba si corre bien, el problema es que busca el paquete como python-gnome2 que es el nombre que tenia el paquete en la versión anterior, pero el ejecutable es el mismo.

Como eres nuevo recuerda leer las normas y pasar por la sección de presentaciones
__________________
Mi blog Entre inyecciones y tuxes

La observación es una virtud capital que debemos cultivar por encima de todo pues solo de ella se deriva el éxito en nuestras jugadas.
Responder Citando
  #3  
Antiguo 19-nov-2012, 17:48
Maxstill Maxstill está desconectado
Aforado
 
Fecha de Ingreso: 19-noviembre-2012
Versión: 12.2
Mensajes: 32
Agradecimientos: 3
Agradecido 1 Vez en 1 Mensaje
Poder de Credibilidad: 0
Maxstill está en el buen camino
Cita:
Iniciado por arag Ver Mensaje
instala el paquete python-gnome, instala el programa ignorando el error y prueba si corre bien, el problema es que busca el paquete como python-gnome2 que es el nombre que tenia el paquete en la versión anterior, pero el ejecutable es el mismo.

Como eres nuevo recuerda leer las normas y pasar por la sección de presentaciones
gracias, voy a ello.
Responder Citando
  #4  
Antiguo 19-nov-2012, 20:21
Maxstill Maxstill está desconectado
Aforado
 
Fecha de Ingreso: 19-noviembre-2012
Versión: 12.2
Mensajes: 32
Agradecimientos: 3
Agradecido 1 Vez en 1 Mensaje
Poder de Credibilidad: 0
Maxstill está en el buen camino
Hola de nuevo....he instalado todos os python-gnome y todo lo que se parece tambien y sigo sin poder instalar el Jupiter.

No se que hacer
Responder Citando
  #5  
Antiguo 19-nov-2012, 22:24
Avatar de arag
arag arag está desconectado
Miembro FOROSuSE
 
Fecha de Ingreso: 08-agosto-2010
Ubicación: Venezuela
Versión: Ultima estable con kde
Mensajes: 2.371
Agradecimientos: 204
Agradecido 380 Veces en 327 Mensajes
Poder de Credibilidad: 10
arag está en el buen camino
Enviar un mensaje por MSN a arag Enviar un mensaje por Skype™ a arag
aclarame algo para entender como proceder, instalaste jupiter ignorando el mensaje de error porque instalaste el paquete que hacia falta pero con otro nombre y no funciono, o no instalaste jupiter por el mensaje de error, en el primer caso ejecuta jupiter en consola a ver si da un mensaje de error, en el segundo as lo que dice el primer caso.

Un caso resuelto en el foro:
http://www.forosuse.org/forosuse/showthread.php?t=27919

Por cierto trata de evitar el doble post que va contra las normas cuando no es necesario.
__________________
Mi blog Entre inyecciones y tuxes

La observación es una virtud capital que debemos cultivar por encima de todo pues solo de ella se deriva el éxito en nuestras jugadas.
Responder Citando
  #6  
Antiguo 20-nov-2012, 14:24
Maxstill Maxstill está desconectado
Aforado
 
Fecha de Ingreso: 19-noviembre-2012
Versión: 12.2
Mensajes: 32
Agradecimientos: 3
Agradecido 1 Vez en 1 Mensaje
Poder de Credibilidad: 0
Maxstill está en el buen camino
gracias. lo siento.

mi caso es que no puedo instalar jupiter porque no me deja me dice que necesito instalar las dependencias gnome-python2-gnome.

NOTA: He intentado hacer lo del post que me has mandado y nada. He intentado buscar los .rpm del gnome-python2 y me los he descargado y nada sigue pidiendome el jupiter ese programa o lo que sea.

Última edición por Maxstill; 20-nov-2012 a las 15:51
Responder Citando
  #7  
Antiguo 20-nov-2012, 19:27
Avatar de LUKE10
LUKE10 LUKE10 está desconectado
Miembro FOROSuSE
 
Fecha de Ingreso: 27-septiembre-2006
Ubicación: Epaña (murcia)
Versión: Leap 42.2 - KDE
Mensajes: 1.654
Agradecimientos: 73
Agradecido 402 Veces en 314 Mensajes
Poder de Credibilidad: 13
LUKE10 está en el buen camino
Enviar un mensaje por MSN a LUKE10
Lightbulb

ya te tengo la solución o al menos me da paso a la instalación sin dar errores de dependencias, con la instalación limpia de suse no necesita mas instalación o al menos como la tengo yo xd:
aquí lo tienes : http://sourceforge.net/projects/jupi...c.rpm/download

o en el otro hilo donde preguntaste, también tenes la otra forma de hacer q te la explique.
http://www.forosuse.org/forosuse/sho...7&postcount=12

ya ni caso a lo dicho mas abajo
Cita:
parece q pide librerías mono, las instalaste?.

tiene q ser este gestor?, kde ya tiene los suyos para todo lo que quieres.

he mirado y esa librería o ya la tienes o esta con otro nombre..

de todas formas te encontré esto, prueba es para fedora, ya q para suse no hay nada, y en la pagina de suse nos brinda archivos de otras distros amigas en formato rpm.

prueba esto, te doy las ultimas versiones de fedora 17, en 32 y 64 bit.
https://build.opensuse.org/package/b...tory=Fedora_17
al intentar instalarlo me pide otra librería esta:
http://rpmfind.net/linux/rpm2html/se...=xorg-x11-apps

hay ya no intente yo instalar nada, no me interesa meter nada de eso en mi pc.

voy a pasar con alien un .deb a rpm por si te sirviese, ahora la subo.
saludos.
__________________
Subir fotos: http://subefotos.com/

Última edición por LUKE10; 20-nov-2012 a las 20:24
Responder Citando
  #8  
Antiguo 20-nov-2012, 23:26
Avatar de arag
arag arag está desconectado
Miembro FOROSuSE
 
Fecha de Ingreso: 08-agosto-2010
Ubicación: Venezuela
Versión: Ultima estable con kde
Mensajes: 2.371
Agradecimientos: 204
Agradecido 380 Veces en 327 Mensajes
Poder de Credibilidad: 10
arag está en el buen camino
Enviar un mensaje por MSN a arag Enviar un mensaje por Skype™ a arag
mis disculpa no sabia que apper no te dejaba instalar paquetes con errores de dependencias (siempre lo elimino) lo que dice el compañero luke10 deberia ser la solución, saludos.
__________________
Mi blog Entre inyecciones y tuxes

La observación es una virtud capital que debemos cultivar por encima de todo pues solo de ella se deriva el éxito en nuestras jugadas.
Responder Citando
  #9  
Antiguo 21-nov-2012, 02:08
Maxstill Maxstill está desconectado
Aforado
 
Fecha de Ingreso: 19-noviembre-2012
Versión: 12.2
Mensajes: 32
Agradecimientos: 3
Agradecido 1 Vez en 1 Mensaje
Poder de Credibilidad: 0
Maxstill está en el buen camino
ahora resulta que ya que lo tengo instalado no me deja cambiar entre los 3 modos de ahorro de energia. aunke los cambie se sigue quedando en el Power on demand

como podria solucionar esto o darle privilegios para poder cambiarlo?

NOTA creo que lo he solucionado con: sudo usermod -G jupiter nombre_de_tu_usuario

Última edición por Maxstill; 21-nov-2012 a las 02:22
Responder Citando
  #10  
Antiguo 21-nov-2012, 06:08
Avatar de LUKE10
LUKE10 LUKE10 está desconectado
Miembro FOROSuSE
 
Fecha de Ingreso: 27-septiembre-2006
Ubicación: Epaña (murcia)
Versión: Leap 42.2 - KDE
Mensajes: 1.654
Agradecimientos: 73
Agradecido 402 Veces en 314 Mensajes
Poder de Credibilidad: 13
LUKE10 está en el buen camino
Enviar un mensaje por MSN a LUKE10
Talking

Cita:
Iniciado por Maxstill Ver Mensaje
ahora resulta que ya que lo tengo instalado no me deja cambiar entre los 3 modos de ahorro de energia. aunke los cambie se sigue quedando en el Power on demand

como podria solucionar esto o darle privilegios para poder cambiarlo?

NOTA creo que lo he solucionado con: sudo usermod -G jupiter nombre_de_tu_usuario
si te funciona, en el titulo pon solucionado, para q esto les pueda servir a mas gente en el futuro.

me alego mucho q te sirviese.

saludos.
__________________
Subir fotos: http://subefotos.com/
Responder Citando
Respuesta

Marcadores


(0 miembros y 1 visitantes)
 
Herramientas
Desplegado

Normas de Publicación
No puedes crear nuevos temas
No puedes responder mensajes
No puedes subir archivos adjuntos
No puedes editar tus mensajes

Los Códigos BB están Activado
Las Caritas están Activado
[IMG] está Activado
El Código HTML está Desactivado

Ir al Foro

Temas Similares
Tema Autor Foro Respuestas Último mensaje
¿Cómo instalar Minitube en openSUSE 12.1? SergioNN Multimedia 3 06-ene-2012 01:19
¿Como Instalar APT en SuSE 9.3? Goltnor FAQs, Manuales y Tutoriales 3 14-oct-2008 04:50
¿Como instalar sobre....? Conino Instalación y Actualizaciones 6 31-may-2006 10:49
¿Cómo instalar programas .tar.bz2? criosg General OpenSUSE 2 30-abr-2005 19:01
¿Cómo instalar KDE 3.4 en SuSe 9.2? Goltnor FAQs, Manuales y Tutoriales 0 09-abr-2005 23:37



Síguenos en Twitter Suscríbete a nuestras noticias Acompáñanos en Facebook


La franja horaria es GMT +2. Ahora son las 15:27.
Powered by vBulletin™
Copyright © vBulletin Solutions, Inc. All rights reserved.

Esta página está bajo una licencia de Creative Commons, salvo que no se indique lo contrario.
Creative Commons License

Valid CSS!

Diseño por:Designed by: vbdesigns.devbdesigns.de 
Contáctenos - ForoSUSE - Archivo - Declaración de Privacidad - Arriba